.orange_news_filters {
    background-color: #dfac2d;
    margin-left: -5000px;
    padding: 0 5000px;
    margin-right: -5000px;
}
#news_filters_form label {
    font-family: 'MontserratMedium';
    font-size: 16px;
    color: #333333;
    margin-right: 10px;
}
#news_filters_form select {
    font-family: 'OpenSansSemiBold';
    font-size: 13px;
    text-transform: uppercase;
    color: #f2deab;
    background-color: transparent;
    border: solid 2px #ffffff;
    height: 36px;
    width: 177px;
    text-align: center;
    padding: 0 8px;
}
#news_filter_submit_button {
    background-color: transparent;
    border: solid 2px #333333;
    color: #333333;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 0;
    font-family: 'MontserratBold';
    display: inline-block;
    padding: 9px 11px;
	transition: background .5s ease;
}
#news_filter_submit_button:hover {
    background-color: #333333;
    color: #dfac2d;
}
#news_filter_reset_button {
    display: inline-block;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'OpenSansSemiBold';
    padding: 0 4px;
    color: #333333;
}
#news_filter_reset_button:hover
{
	color:#ffffff;
}
body #page {
	overflow:hidden;
}
.flipster__item .flipster__item__content img {
    max-width: 177px;
}
.hover-animation {
    position: relative;
}
.hover-animation .hover-fade {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.85);
    opacity: 0;
	transition:1s;
}
.hover-animation:hover .hover-fade {
    opacity: 1;
}
.hover-animation .hover-content {
    padding: 25px;
    color: #fff;
}
.hover-animation .hover-content a {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    margin-bottom: 30px;
    display: inline-block;
}
.hover-animation .hover-content a:hover{
	color: #dfac2d;
}
.hover-animation .report-details p{
	color:#fff;
	font-weight:lighter;   
}

.hover-animation .report-details h6{
    font-family: 'ZillaSlabItalic';
	color: #fff;
}
.reportbox .report_image img {
    width: 100%;
}
.reportbox .report_image{
    margin-bottom: 15px;
    border: 1px solid #b3b3b3;
}
.reportbox .report_date {
    text-transform: capitalize;
}
.report_description .reports_readmore a{
    color: #bf1933;
    font-weight: 600;
    text-decoration: none;
	position: relative;
}
.report_description .reports_readmore a:after {
    content: '';
    position: absolute;
    top: 5px;
    transform: translate(0, 00%);
    -webkit-transform: translate(0, 00%);
	-moz-transform: translate(0, 00%);
    left: auto;
    margin-left: 5px;
    width: 0;
    height: 0;
    border-top: solid 3px transparent;
    border-left: solid 6px #bf1933;
    border-right: solid 0 transparent;
    border-bottom: solid 3px transparent;
}
.page-template-research-reports-tpl .load_more_post_show.dv-button-main {
    padding: 48px 0 30px 0;
}
.report_description .reports_readmore a:hover{
	color: #333333;
}
.report_description .reports_readmore a:hover:after{
	border-left: solid 6px #333333;
}
.report_download_report_button i.fa.fa-download {
    margin-right: 8px;
}
.report_description .report_download_report_button {
    width: 150px;
    line-height: 37px;
    height: 40px;
	margin-top: 5px;
}
.page-template-research-reports-tpl .load-more-main-container {
    margin-left: -3rem!important;
    margin-right: -3rem!important;
}
.reportbox .report_description {
    display: inline-block;
    width: 100%;
}
.dv-title-section .upper-heading {
    margin: 0;
    font-family: 'ZillaSlabBold' !important;
    font-size: 21px;
}

/*----------- Slider CSS (Related Report) ----------*/
#owl-demo .item img{
  display: block;
  width: 100%;
  height: auto;
}
.owl-carousel {
    position: relative;
}
.owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
    transform: translateY(-230%);
    -webkit-transform: translateY(-230%);
	-moz-transform: translateY(-230%);
    z-index: -9;
    display: block !important;
}
.owl-carousel .owl-nav .owl-prev {
    float: left;
    position: relative;
    left: -60px;
}
.owl-carousel .owl-nav .owl-next {
    float: right;
    position: relative;
    right: -60px;
}
.owl-carousel .owl-dots {
    display: none;
}
#owl-demo.owl-theme .owl-nav [class*=owl-] {
    font-size: 0 !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #dfac2d;
    width: 40px;
    height: 40px;
    line-height: 39px !important;
    padding: 0;
    border-radius: 0;
	border:1px solid transparent;
}
#owl-demo.owl-theme .owl-nav [class*=owl-]:hover {
	   background: transparent;
	   border-color: #dfac2d;
	   color:#dfac2d;
}
.owl-theme .owl-nav .owl-prev:before {
    font-size: 30px;
	content: "\f104";
    font-weight: lighter;
}
.owl-theme .owl-nav .owl-next:before {
    font-size: 30px;
	content: "\f105";
    font-weight: lighter;
}
.report-slider-item .report-slider-image {
    position: relative;
    margin-bottom: 15px;
}
.report-slider-overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    transition: 1s;
}
.report-slider-image:hover .report-slider-overlay {
	opacity: 1;
}	
.report-slider-overlay a.view-report-cls {
    position: absolute;
    left: 50%;
    color: #fff;
    top: 50%;
    width: 150px;
    height: 40px;
    border: 1px solid;
    margin-left: -75px;
    margin-top: -20px;
    line-height: 37px;
	font-weight: 600;
	text-decoration: none;
    text-align: center;
    font-family: 'MontserratBold';
	transition: background .5s ease;
}
.report-slider-overlay a.view-report-cls:hover {
	color: #333333;
	background-color:#ffffff;
}
.report-slider-decription h5 a{
    font-size: 21px;
    color: #333333;
    font-weight: normal;
    margin-bottom: 15px;
    font-family: 'MontserratBold';
    line-height: 1.3;
}
.report-slider-decription h5 a:hover{
	text-decoration:none;
}
.report-slider-decription h6{
    font-family: 'ZillaSlabSemiBoldItalic' !important;
	margin:0;
	color: #333333;
}
/*----------- Slider CSS (Related Report) ----------*/
.post-search-filters {
    background: #333;
}
.post-search-filters .selectBox {
    background-color: transparent;
    background: transparent;
    border: 1px solid #fff !important;
    border-width: 2px;
    border-radius: 0;
    box-shadow: none;
	cursor: pointer;
    color: #adadad;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    padding: 8px 0;
}
body .selectBox-options.selectBox-dropdown-menu {
    background: #e5e5e5;
    text-align: center;
    border-radius: 0;
    border-top-left-radius: 0;
    font-size: 14px;
    border-top-right-radius: 0;
}
body ul.selectBox-dropdown-menu li a {
    padding: 9px 15px;
    border-bottom: 0;
    cursor: pointer;
    text-align: left;
}
body ul.selectBox-dropdown-menu li.selectBox-selected a {
    background: #fff;
}
.post-search-filters .main_row_column .selectBox.selectBox-dropdown .selectBox-label {
    padding: 0 0 0 15px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    font-family: 'OpenSansSemiBold';
    font-size: 13px;
	color: #adadad;
}
.selectBox-dropdown.selectbox-fancy:hover, .selectBox-dropdown.selectbox-fancy:active, .selectBox-dropdown.selectbox-fancy:focus {
    text-decoration: none;
}
body ul.selectBox-dropdown-menu li a:hover{
	background:#fff;
}
.footer-bottom-filter #news_filter_submit_button {
    background-color: transparent;
    border: solid 1px #dfac2d;
    color: #dfac2d;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 0;
    font-family: 'MontserratBold';
    display: inline-block;
    padding: 9px 11px;
	transition: background .5s ease;
}
.footer-bottom-filter #news_filter_submit_button:hover {
    background-color: #dfac2d;
    color: #333333;
}
.footer-bottom-filter #news_filter_reset_button {
    display: inline-block;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'OpenSansSemiBold';
    padding: 0 4px;
    color: #e5e5e5;
}
.footer-bottom-filter #news_filter_reset_button:hover {
    color: #dfac2d;
}
.main_row_column {
    display: inline-block;
    margin-right: 15px;
    vertical-align: middle;
}
.main_row_column.last {
    margin-right: 0;
    vertical-align: bottom;
}
.footer-bottom-filter .main_row_column .selectBox-dropdown .selectBox-arrow:before {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 24px;
    height: 35px;
	color: #adadad;
    line-height: 35px;
}
.footer-bottom-filter .selectBox-dropdown .selectBox-arrow {
    width: 30px;
    border-left: 0;
}
body .selectBox-dropdown-menu {
    border: solid 1px #ffffff;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.footer-bottom-filter #news_filters_form label {
    font-family: 'MontserratMedium';
    font-size: 16px;
    color: #dfac2d;
    margin-right: 10px;
}
.main_row_column .selectBox {
    background-color: transparent;
    background: transparent;
    border: 1px solid #fff !important;
    border-width: 2px;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    color: #adadad;
    text-transform: uppercase;
    font-size: 12px;
    text-align: center;
    padding: 8px 0;
    min-width: 235px;
}
.main_row_column .selectBox.selectBox-dropdown .selectBox-label {
    padding: 0 0 0 15px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    font-family: 'OpenSansSemiBold';
    font-size: 13px;
    text-align: left;
    color: #ffffff;
}
.main_row_column .selectBox-dropdown .selectBox-arrow:before {
    content: "\f107";
    font-family: FontAwesome;
    font-size: 24px;
    height: 35px;
    line-height: 35px;
	color:#ffffff;
    align-self: center;
    text-align: center;
    width: 100%;	
}
.main_row_column .selectBox-dropdown .selectBox-arrow {
    width: 30px;
    border-left: 0;
}
.main_row_column label {
    font-family: 'MontserratMedium';
    font-size: 16px;
    color: #333333;
    margin-right: 10px;
    display: block;
    margin-bottom: 0;
}
.main_row_column select {
    font-family: 'OpenSansSemiBold';
    font-size: 13px;
    text-transform: uppercase;
    color: #f2deab;
    background-color: transparent;
    border: solid 2px #ffffff;
    height: 36px;
    width: 177px;
    text-align: center;
    padding: 0 8px;
}
.main_row_column #research_reports_filter_submit_button {
    background-color: transparent;
    border: solid 2px #333333;
    color: #333333;
    text-transform: uppercase;
    font-size: 17px;
    border-radius: 0;
    font-family: 'MontserratBold';
    display: inline-block;
    padding: 9px 11px;
	transition: background .5s ease;
}
.main_row_column #research_reports_filter_submit_button:hover {
    background-color: #333333;
    color: #dfac2d;
}
.main_row_column #research_reports_filter_reset_button {
    display: inline-block;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'OpenSansSemiBold';
    padding: 0 4px;
    color: #333333;
}
.main_row_column #research_reports_filter_reset_button:hover
{
	color:#ffffff;
}
.research_reports_filters_form .main_row_column {
    margin-right: 15px;
}
.research_reports_filters_form .main_row_column.last {
    margin-right: 0;
    vertical-align: bottom;
}
@media screen and (min-width:767px) {
body .selectBox-options.selectBox-dropdown-menu {
       max-width: 235px;
}
}
body .selectBox-options LI A {
    white-space: inherit;
}
/*shubham*/
body .footer-bottom-slider-post{
    background: #e5e5e5;
}
body .footer-bottom-slider-post:after{
	content:none;
}
.footer-bottom-slider-post .dv-title-section h1:after {
    background: #bf1933;
}
.footer-bottom-slider-post .dv-title-section h1 {
    color: #333;
}
body .footer-bottom-slider-post .owl-carousel-post-slider .owl-nav {
    transform: translate(0,-50%);
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
}
body .footer-bottom-slider-post .owl-carousel-post-slider .owl-nav [class*=owl-]:hover {
    border-color: #dfac2d;
    background: transparent;
    color: #dfac2d;
}
body .footer-bottom-slider-post .owl-carousel-post-slider .owl-nav [class*=owl-]
{
	font-size: 0 !important;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: #dfac2d;
    width: 40px;
    height: 40px;
    line-height: 39px !important;
    padding: 0;
    border-radius: 0;
	border: 1px solid transparent;	
}
body .footer-bottom-slider-post .owl-carousel-post-slider .owl-nav .owl-prev {
    float: left;
    position: relative;
    left: -60px;
}
body .footer-bottom-slider-post .owl-carousel-post-slider .owl-nav .owl-next {
    float: right;
    position: relative;
    right: -60px;
}
.post-slider-item {
	background:#fff;
	padding:20px;
}
.footer-research-slider-post {
    padding: 50px 5000px;
    margin-left: -5000px;
    margin-right: -5000px;
}
.single-product div#strategic-container {
    padding-bottom: 0;
}
.policies .hover-content-section a.read-more-text:hover {
    color: #fff;
}
.policies .hover-content-section a.read-more-text:hover:after {
    border-left: solid 7px #fff;
}
img.load_more_loader_filters {
    position: absolute;
    top: 9px;
    right: -25px;
}
.research_reports_filter_submit, .news_filter_submit {
	position:relative;
}
body .tribe-events-list .custom-event-image-dv .tribe-events-event-image {
    width: 100%;
    float: none;
}
@media screen and (max-width:767px){
.orange_news_filters img.load_more_loader_filters {
    right: 0px;
}	
}
.row_label_col_sec span, .row_label_col_sec {
    font-family: 'MontserratBold';
    font-size: 16px;
    color: #333333;
    text-transform: uppercase;
	line-height: normal;
    display: inline-block;
    vertical-align: bottom;
    width: 110px;
}
.footer-blog.footer-bottom-filter .row_label_col_sec span, .row_label_col_sec {
    color: #ffffff;
}

.footer-blog.footer-bottom-filter .main_row_column .selectBox {
    min-width: 225px;
}
.data_postcontent p {
    margin-bottom: 10px;
}